RubyGems Navigation menu

phonegap-api 1.3.1

Ruby wrapper to the Phonegap build API

Versions:

  1. 1.3.1 - November 20, 2015 (9.5 KB)
  2. 1.2.0 - July 14, 2012 (8.5 KB)
  3. 1.1.0 - April 10, 2012 (8 KB)
  4. 1.0.0 - April 9, 2012 (8 KB)

Runtime Dependencies:

Authors:

  • Ian Morgan

Owners:

11cbec95ecce522ff1aaceec5c9ef51b

SHA 256 checksum:

cb00f43fe2254c3d63df88854301b3afeb8e1783ae554911f9af122d8ee04f5b

Total downloads 4,949

For this version 593

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: